"TOTAL SINCE %@" = "CELKEM OD %@";
"Full Duplex" = "Plně duplexní";
"Half Duplex" = "Poloduplexní";
"Name" = "Název";
"Connecting…" = "Připojování…";
"NOT CONNECTED" = "NEPŘIPOJENO";
"Configurations" = "Konfigurace";
"DHCP" = "DHCP";
"Network" = "Síť";
"DNS" = "DNS";
"SNR" = "Poměr signál/šum";
"Download" = "Staženo";
"Turn Wi-Fi On" = "Zapnout Wi-Fi";
"PEAK" = "Špičky";
"Noise" = "Šum";
"PROCESSES" = "PROCESY";
"Connection Speed" = "Rychlost";
"Channel" = "Kanál";
"Renew DHCP Lease" = "Obnovit zapůjčení DHCP";
"Media Subtype" = "Podtyp média";
"Copy Address" = "Zkopírovat adresu";
"HARDWARE" = "HARDWARE";
"Connected" = "Připojeno";
"NETWORK" = "SÍŤ";
"Upload" = "Odesláno";
"Turn Wi-Fi Off" = "Vypnout Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Přenosová rychlost";
"Disconnecting…" = "Odpojování…";
"Link Speed" = "Rychlost připojení";
"10baseTX" = "10baseTX";
"Media Options" = "Volby média";
"Location" = "Umístění";
"IP" = "IP";
"Disconnect" = "Odpojit";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Ověření totožnosti…";
"100baseTX" = "100baseTX";
"Connect" = "Připojit";
"Reset Totals" = "Vynulovat počítadlo";
"Public IP" = "Veřejné";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Obnovit";
"Subnet Mask" = "Maska podsítě";
"Unknown" = "Není známo";
"Time Connected" = "Čas připojení";
"Hide This Connection" = "Skrýt toto připojení";
"Router" = "Router";
"Flow Control" = "Řízení toku";


// Unlocalized strings



// Modified strings

